@charset "UTF-8";


/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

当CSSには、webサイト内の全ページに共通する要素（ヘッダー・グローバルナビ・ローカルナビ・コンテナ・レイアウト用ボックス設定・
パンくず・ページ上部メインイメージ・フッター など）の基本レイアウトに関する設定を記述してください

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/


/* -- Media query	1400px以下の場合 スマートフォン設定------------------------------------------------------------- */
@media screen and (max-width: 1400px ) {
body{
	width: 100%;
	min-width:0;
}

#suiryo_header {
	margin-left: 200px;
}


#suiryo_main_container {
	margin-left: 200px;
}
}

/*******************************

tablet_settings

********************************/
@media only screen and 
(min-device-width : 768px) and 
(max-device-width : 1024px) and 
(orientation : landscape) {

.top #suiryo_header .content_title a {

width: 130px;
height: 120px;
line-height:1.2;
font-size: 16px;
padding-top: 35px;
letter-spacing:-.01em;
}

}
/* -- Media query	768px以下の場合 スマートフォン設定------------------------------------------------------------- */
@media screen and (max-width: 768px ) {

html{
	min-width: inherit;
}
body {
	min-width: inherit;
}
#suiryo_header {
	background: #FFF;
	width: 100%;
	min-width:initial;_
	min-height: inherit;
	/*padding:5px 0;*/
	padding: 0;
	margin:0 ;
	height: 75px;
	background-size: 35%;
	position:fixed;
	top: inherit;
	left: inherit;
	z-index: 55;
}

/*category_settings*/

.junior #suiryo_header {
	border-bottom: 5px solid #659fd8;
}

.high #suiryo_header {
	border-bottom: 5px solid #69BF82;
}




#suiryo_header .content_title{
	display: none;
}

#suiryo_header h1.content_title {
	width: 55%;
	margin-left: 10px;
	margin-top: 0;
}
#suiryo_header h1.content_title img {
	width: 100%;
}
.suiryo_home_link {
	display: none;
}
#suiryo_header .content_sub_title_mb {
	display: block;
	width: 100%;
	background: rgba(0,0,0,.7);
	margin-top: calc(16vw - 5px);
	position: relative;
	z-index: 55;
	line-height: 0;
	padding: 7px 15px;
}
#suiryo_header .content_sub_title_mb img{
	width: 30%
}


.result .content_title_high , .information .content_title_high , .about .content_title_high , .junior .content_title_high{
	display: none;
}

.high .content_title_junior{
	display: none;
}

.suiryo_navi_btn_mb {
  display: inline-block;
	width: 75px;
  height: 75px;
	position: fixed;
	top: 0;
	right: 0;
	transition: all .4s;
	padding-top: 0;
	text-align: center;
cursor:pointer;
}




.suiryo_navi_btn_mb span {
  position: absolute;
  left: 30%;
  width: 40%;
  height: 2px;
  background-color: #666;
}
.suiryo_navi_btn_mb span:nth-of-type(1) {
  top: 27px;
}
.suiryo_navi_btn_mb span:nth-of-type(2) {
  top: 35px;
}
.suiryo_navi_btn_mb span:nth-of-type(3) {
  top: 44px;
}

.suiryo_navi_btn_mb span:nth-of-type(1) {
  -webkit-animation: menu-bar01 .75s forwards;
  animation: menu-bar01 .75s forwards;
}
@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(3vw) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(3vw) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(3vw) rotate(45deg);
  }
  50% {
    transform: translateY(3vw) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.suiryo_navi_btn_mb span:nth-of-type(2) {
  transition: all .25s .25s;
  opacity: 1;
}
.suiryo_navi_btn_mb span:nth-of-type(3) {
  -webkit-animation: menu-bar02 .75s forwards;
  animation: menu-bar02 .75s forwards;
}
@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-3vw) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-3vw) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-3vw) rotate(-45deg);
  }
  50% {
    transform: translateY(-3vw) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.suiryo_navi_btn_mb.active span:nth-of-type(1) {
  -webkit-animation: active-menu-bar01 .75s forwards;
  animation: active-menu-bar01 .75s forwards;
}
@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(3vw) rotate(0);
  }
  100% {
    -webkit-transform: translateY(3vw) rotate(45deg);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(10px) rotate(0);
  }
  100% {
    transform: translateY(10px) rotate(45deg);
  }
}
.suiryo_navi_btn_mb.active span:nth-of-type(2) {
  opacity: 0;
}
.suiryo_navi_btn_mb.active span:nth-of-type(3) {
  -webkit-animation: active-menu-bar03 .75s forwards;
  animation: active-menu-bar03 .75s forwards;
margin-top: 5px;
}
@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-10px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-3vw) rotate(0);
  }
  100% {
    transform: translateY(-3vw) rotate(-45deg);
  }
}


/*
responsive_settings
*/

.responsive_logo{
	background: url(../images/common/school-chapter.png) no-repeat center left;
	background-size:40px;
	width: 100%;
	height:75px;
	/*padding: 0 0 0 45px;*/
	padding: 0;
	line-height:1;
	font-size: 18px;
	margin:0 auto;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	   -ms-flex-pack: justify;
	 justify-content: space-between;
}
.responsive_logo_link {
	width: 40px;
	height: 75px;
}


.responsive_logo > div{
	width: 100%;
	height:75px;
	/*padding: 0 0 0 45px;*/
	padding: 0;
	line-height:1;
	font-size: 18px;
	/*margin:0 auto;*/
	margin: 0 0 0 5px;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	   -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	   -ms-flex-direction: column;
	       flex-direction: column;
	-webkit-box-pack: center;
	   -ms-flex-pack: center;
	 justify-content: center;
}



.responsive_logo .english-caption{
	font-size: 10px;
	display: block;
	color:#666;
letter-spacing:0;
}

.responsive_logo > div > a.content_title_junior{
	margin-bottom: 5px;
}
.junior .responsive_logo > div > a.content_title_junior{
	margin-bottom: 0;
}




/* left_navi */

#suiryo_navi {
	width:100%;
	min-width: inherit;
	height: auto;
	z-index: 50;
	position:fixed;
	top:75px;
	padding-top: 28px;

	overflow: hidden;
	height: 0;
	visibility: hidden;
	margin-top: -40px;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#suiryo_navi.active {
	height: auto;
	visibility: visible;
	margin-top: 0;
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#suiryo_navi .content_sub_title {
	display: none;
}
#suiryo_navi .suiryo_navi_link li a{
	padding: 10px 7% 8px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #FFF;
}

.top #suiryo_navi .suiryo_navi_link>li{
	cursor: inherit;
	pointer-events: none;
}
.top #suiryo_navi .suiryo_navi_link>li>a{
	pointer-events: auto;
}

#suiryo_navi .suiryo_navi_link_02 > li{
	padding:0;
	height:50px;
}


#suiryo_navi .suiryo_navi_link_02 li a{
	padding:0;
	height:100%;
	display: block;
	padding-top: 10px;
}

#suiryo_navi .suiryo_navi_link_02 li a img{
	height:80%;
}


#suiryo_navi .suiryo_navi_entry {
	margin:15px 5% 0;
}


#suiryo_navi .suiryo_navi_link li{
	padding-left: 0;
	margin-left: 0;
}

#suiryo_navi .suiryo_navi_link li>a>img{
	height:5vh;
}


#suiryo_navi .suiryo_navi_entry li a{
	display: block;
	padding: 7px 25px;
	font-size: 14px;
	text-align: center;
	width: 100%;
}

#suiryo_navi .suiryo_navi_sublink {
	margin:15px 5% 0;
}
#suiryo_navi .suiryo_navi_sublink li a{
	display: inline-block;
	padding: 5px 0;
	margin: 0 20px 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	text-decoration: underline;
	color: #FFF;
	float: left;
}

.l-side_bunner{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-justify-content: space-around; /* Safari */
	justify-content:         space-around;
	padding-top: 10px;
}

.l-side_bunner::after{
	content:"";
	display: none;
}

.l-side_bunner li{
	width: 48%;
}

.l-side_bunner a{
	height:60px;
}





#suiryo_main_container {
	width: 100%;
	min-width: inherit;
	margin-left: 0;
	position: relative;
	/*padding-top: 160px;*/
}


#suiryo_main_container.index_panel{
	height: auto;
	padding: 200px 0 30px;
	background-size: cover;
}
#suiryo_main_container.index_panel .suiryo_local_navi{
	display: none;
}




.suiryo_container_header {
	background: rgba(0,0,0,.7);
	width: 100%;
	padding: 100px 0 20px;
	text-align: center;
	position: absolute;
	top: 0;
	display: none;
}
.company_index .suiryo_container_header {
	padding: 40px 0 20px;
}
.suiryo_container_header ul.suiryo_local_navi{
	display: none;
}	






.suiryo_content_index_panel {
	width: 90%;
	margin: 0 auto 60px;
}
.suiryo_content_index_panel li{
	width: 100%;
	float: none;
	margin: 0 0 10px;
}
.suiryo_content_index_panel li:nth-child(3n){
	margin: 0 0 10px;
}
.suiryo_content_index_panel li a{
	display: block;
	/*background: #FFF;*/
	width: 100%;
	min-height: 50px;
	padding: 5px 5px 5px 20px;
	font-size: 16px;
	line-height: 1.4em;
	font-weight: 600;
	position: relative;
	/*border-bottom: 4px solid #009D99; */
	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	-webkit-align-items:center;
	align-items:center;
}
.suiryo_content_index_panel li a::after{
	content: url(../images/common/link_bnr_icon.png);
	position: absolute;
	top: 50%;
	margin-top: -12px;
	right: 2%;
}



a.container_bottom_link {
	font-size: 18px;
	padding:35px 0 30px;
}


#suiryo_footer {
	position: inherit;
	width: 100%;
	min-width: inherit;
	height: inherit;
	bottom: 0;
	left: 0;
	z-index: 40;
	padding: 0 0 5px;
}
.top #suiryo_footer {
	position: fixed;
}
.suiryo_footer_list{
	display:block;
	text-align:center;
	width: 100%;
	margin: 0;
}
.suiryo_footer_list.wide{
	margin: 0;
}
.suiryo_footer_list dt,
.suiryo_footer_list dd{
	padding:0;
	width: 100%;
	text-align: left;
}
.suiryo_footer_list dt{
	display:inline-block;
	margin-bottom:0;
	padding:15px;
	border-bottom:1px solid #fff;
	cursor:pointer;
	position:relative;
}



.suiryo_footer_list dt::after{
	content:"";
	display: inline-block;
	width: 18px;
	height:18px;
	background: url(../images/common/suiryo_footer_list-plus.png) no-repeat center center;
	background-size: cover;
	position:absolute;
	top:0;
	bottom:0;
	right:10px;
	margin:auto;
}

.suiryo_footer_list dt.current::after{
	content:"";
	display: inline-block;
	width: 18px;
	height:18px;
	background: url(../images/common/suiryo_footer_list-minus.png) no-repeat center center;
	background-size: cover;
}



.suiryo_footer_list dt:hover{
	background: rgba(255,255,255,.2);
	text-shadow:0 1px 2px rgba(0,0,0,.20);
}

.suiryo_footer_list > dd{
display: none;	
}
.suiryo_footer_list .suiryo_footer_link{
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	background: rgba(255,255,255,.2);
  -webkit-flex-direction: column; /* Safari */
  flex-direction:         column;
}

.suiryo_footer_list.wide .suiryo_footer_link li{
	width: 100%;
	margin: 0;
}

.suiryo_footer_list .suiryo_footer_link a{
	padding:10px 20px 10px 10px;
	display: block;
	position:relative;
}

.suiryo_footer_list .suiryo_footer_link a::after{
	content:"";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	bottom:0;
	top:0;
	right:10px;
	margin:auto;
	transition: all 0.3s ease;
}
.suiryo_footer_list dd ul li{
	border-bottom: 1px dotted #fff;
}

.suiryo_footer_list .suiryo_footer_link a br{
	display: none;
}

.suiryo_footer_list .suiryo_footer_link li + li{
	margin-left:0;
}
.suiryo_copyright{
	margin-top:0;
	padding:4px 10px ;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	margin-left: 0;
	width: 100%;
}

.suiryo_footer_other_list{
	width: 100%;
	padding-left: 0;
	margin-left: 0;
}

.suiryo_footer_other_list{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}

.suiryo_footer_other_list li{
	width: 50%;
	border-bottom: 1px solid #dfdfdf;
	padding-right: 0;
}

.suiryo_footer_other_list li:nth-child(odd){
	border-right: 1px solid #dfdfdf;
}

.suiryo_footer_other_list li a{
	display: block;
	padding:10px;
	position:relative;
	color:#000;
	background: #FFF;
}

.suiryo_footer_other_list li a:after{
	content:"";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	bottom:0;
	top:0;
	right:5px;
	margin:auto;
	transition: all 0.3s ease;
}


.suiryo_footer_other_list li::after{
	content:"";
}








}


/* -- Media query	印刷用設定------------------------------------------------------------- */


@media print{

}